Bug 493639 - (koffice-langpack) koffice-langpack: cvsadmin
koffice-langpack: cvsadmin
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: koffice-langpack (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-02 09:30 EDT by Rex Dieter
Modified: 2009-09-26 15:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-26 14:07:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2009-04-02 09:30:52 EDT
Package Change Request
======================
Package Name: koffice-langpack
New Branches: F-11
Owners: rdieter, awjb, tuxbrewr
Comment 1 Kevin Fenzi 2009-04-03 16:38:35 EDT
cvs done.
Comment 2 Bug Zapper 2009-06-09 09:05:46 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Rex Dieter 2009-09-26 14:07:59 EDT
Package Change Request
======================
Package Name: koffice-langpack
New Branches: F-12
Owners: awjb, rdieter
Comment 4 Kevin Fenzi 2009-09-26 15:38:02 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.